@font-face {
    font-family: "NettoOT-Lightr";
    src: url('Fonts/NettoOT-Light.otf') format('embedded-opentype'); /* Modern Browsers */
}


@font-face {
    font-family: 'NettoOT';
    src: url('Fonts/nettoot-webfont.eot');
    src: url('Fonts/nettoot-webfont.eot?#iefix') format('embedded-opentype'),                  
         url('Fonts/nettoot-webfont.ttf') format('truetype'),
         url('Fonts/nettoot-webfont.svg#nettootregular') format('svg');
    font-weight: normal;
    font-style: normal;

}



@font-face {
    font-family: 'NettoOT-Bold';
    src: url('Fonts/nettoot-bold-webfont.eot');
    src: url('Fonts/nettoot-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('Fonts/nettoot-bold-webfont.ttf') format('truetype'),
         url('Fonts/nettoot-bold-webfont.svg#netto_otbold') format('svg');
    font-weight: normal;
    font-style: normal;

}


font-face {
    /*font-family: "NettoOT-Lightr";*/
    font-family: "BoosterLight";
    src: url('Fonts/BoosterLight.eot');
    src: url('Fonts/BoosterLight.eot?#iefix') format('embedded-opentype'),
         url('Fonts/BoosterLight.otf') format('embedded-opentype'), /* Modern Browsers */
         url('Fonts/BoosterLight.ttf') format('truetype'),
         url('Fonts/BoosterLight.svg#BoosterNextFYW01-Light') format("svg");
    font-weight: normal;
    font-style: normal;
}        


@font-face {
    /*font-family: 'NettoOT';*/
    font-family: "Booster";
    src: url('Fonts/booster.eot');
    src: url('Fonts/booster.eot?#iefix') format('embedded-opentype'),
        url('Fonts/booster.otf') format('embedded-opentype'),
        url('Fonts/booster.ttf') format('truetype'),
        url('Fonts/booster.svg#BoosterNextFYW01-Medium') format('svg');
    font-weight: normal;
    font-style: normal;
}



@font-face {
    /*font-family: 'NettoOT-Bold';*/
    font-family: "BoosterBold";
    src: url('Fonts/BoosterBold.eot');
    src: url('Fonts/BoosterBold.eot?#iefix') format('embedded-opentype'),
        url('Fonts/BoosterBold.otf') format('embedded-opentype'), /* Modern Browsers */
        url('Fonts/BoosterBold.ttf') format('truetype'),
        url('Fonts/BoosterBold.svg#BoosterNextFYW01-Bold') format('svg');

    font-weight: normal;
    font-style: normal;
}
/* Reset
***************************************************************/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    font-family: NettoOT;
    vertical-align: baseline;
}

header, footer, aside, nav, article {
    display: block;
}


/* Clearing Float
***************************************************************/
group:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.group {
    display: inline-block;
}
/* for IE/Mac */
.metadata {
    align-content display: none;
}
/* General
***************************************************************/
body {
    font: normal 100% Verdana,Segoe UI,Trebuchet,Arial,Sans-Serif;
    height: 100%;
    text-align: left;
    color: #67747a;
    /*background: url(~/Themes/SimplyBlue/Content/Images/BackGround.jpg) no-repeat center center fixed;*/
    background: url('GhBackGround.jpg') top center;
    background-repeat: no-repeat;
    background-size: 1600px 1080px;
    
    /*background-position:center*/
    font-family: "NettoOT";
}


/* Headings */
h1, h2, h3, h4, h5, h6, legend {
    font-weight: normal;
    font-style: normal;
}

h1 {
    font-size: 160%;
    margin-bottom: 4px;
    border-bottom: 1px dotted;
    width: 100%;
    height: 32px;
    font-family: 'Yanone Kaffeesatz', sans-serif;
    color: #67747A;
    font-weight: bold;
}

h2 {
    font-size: 130%;
    width: 100%;
    margin-bottom: 4px;
    height: 24px;
    font-family: 'Yanone Kaffeesatz', sans-serif;
    color: #67747A;
    font-weight: bold;
}

h3 {
    font-size: 130%;
}

h4 {
    font-size: 120%;
}

h5 {
    font-size: 105%;
}

p {
    margin: 0 0 1em;
    line-height: 1.538em;
}

    p img.left {
        float: left;
        margin: 0.923em 0.923em 0.923em 0;
        padding: 0;
    }

    p img.right {
        float: right;
        margin: 0.923em 0 0.923em 0.923em;
    }

a:focus, a:hover {
    text-decoration: none;
}

a {
    color: inherit;
    text-decoration: none;
}

#layout-header {
    color: #000;
    width: 100%;
    height: 110px;
    margin-left: 40px;
    float: left;
    /*margin-top: 10px;*/
    vertical-align: bottom;
}

#branding h1 {
    font-size: 140%;
    color: #fff;
    padding: 8px 0 0 40px;
}

/* 'tructure
***************************************************************/
#layout-navigation {
    margin: 0px 0px 0 40px;
    display: block;
    height: 580px;
    float: left;
    width:180px;
}

nav ul {
    padding: 0px;
    margin: 0px;
    width: 180px;
    font-size: 12px;
}

    nav ul li {
        width: 180px;
        float: left;
        display: block;
        float: left;
        /*background-color: #2ea5b4;*/
        background-color: #5261AC;
        color: white;
    }

        nav ul li.current {
            width: 180px;
            float: left;
            /*background-color: #3dc4d5;*/ 
            background-color: #CBD0E6;
            color: #ffffff;
        }

    nav ul a {
        /*padding: 5px 0px 0px 20px;*/
        display: block;
        float: left;
        color: white;
        text-decoration: none;
        line-height: 24px;
        margin: 5px;
        font-size:16px;
    }

        nav ul a:hover {
            color: white;
            text-decoration: none;
        }

    nav ul li.current a {
        /*padding: 5px 0px 0px 20px;*/
        display: block;
        float: left;
        text-decoration: none;
        line-height: 24px;
        background-color: #CBD0E6;
        color: #ffffff;
    }

        nav ul li.current a:hover {
            color: white;
            text-decoration: none;
        }


/* Container
***************************************************************/
#layout-container {
    margin: 0 auto 40px;
    width: 1080px;
    min-height: 950px;
}

#layout-container-Inside {
    margin: 0 auto 40px;
    width: 1080px;
    min-height: 950px;
}

/* Main
***************************************************************/
#layout-BeforeMain {
    color: #67747a;
    font-size: 12px;
    width: 786px;
    float: left;
    -webkit-box-shadow: -10px 0px 14px 0px rgba(0, 0, 0, 0.36);
    -moz-box-shadow: -10px 0px 14px 0px rgba(0, 0, 0, 0.36);
    box-shadow: -10px 0px 14px 0px rgba(0, 0, 0, 0.36);

    border:solid 1px white;
}

#layout-main {
    color: #67747a;
    font-size: 12px;
    width: 788px;
    background-color: #ffffff;
    -webkit-box-shadow: -10px 0px 14px 0px rgba(0, 0, 0, 0.36);
    -moz-box-shadow: -10px 0px 14px 0px rgba(0, 0, 0, 0.36);
    box-shadow: -10px 0px 14px 0px rgba(0, 0, 0, 0.36);
}

#layout-AfterMain {
    color: #fff;
    font-size: 12px;
    width: 786px;
    background-color: #ffffff;
    -webkit-box-shadow: -10px 0px 14px 0px rgba(0, 0, 0, 0.36);
    -moz-box-shadow: -10px 0px 14px 0px rgba(0, 0, 0, 0.36);
    box-shadow: -10px 0px 14px 0px rgba(0, 0, 0, 0.36);
}

    .grayMenuDv a:link,
    .grayMenuDv a:visited,
    .grayMenuDv a:link,
    .grayMenuDv a:visited {
        color: white;
        text-decoration:none;
    }

#layout-Author {
    padding-left: 10px;
    padding-right: 10px;
    float: right;
    text-align: start;
}

#content-Display {
    float: left;
    width: 560px;
    /*-webkit-box-shadow: -10px 0px 14px 0px rgba(0, 0, 0, 0.36);
    -moz-box-shadow: -10px 0px 14px 0px rgba(0, 0, 0, 0.36);
    box-shadow: -10px 0px 14px 0px rgba(0, 0, 0, 0.36);*/
}

#content-AuthorBody {
    float: right;
    width: 200px;
    color: black;
}

.squareHeaderTitle {
    position: relative;
    box-sizing: border-box;
    margin: 0px 0px 0.2em;
    padding: 0px;
    padding-top: 20px;
    padding-bottom: 20px;
    border: 0px;
    font-weight: normal;
    line-height: 1.1;
    font-size: 60px;
    vertical-align: baseline;
    letter-spacing: -0.06em;
    text-align: center;
    background-color: white;
    color: black;
}

#layout-left {
    width: 240px;
    float: left;
}

#layout-tripel {
    width: 1080px;
    margin-left: 222px;
}

    #layout-tripel ul {
        list-style: none;
    }

    #layout-tripel > div {
        float: left;
        width: 1080px;
        font-size: 12px;
    }

/*2 zones on */
.tripel-12 #layout-tripel > div {
    width: 720px;
}
/* If zones 1, 2 are on */
.tripel-23 #layout-tripel > div {
    width: 720px;
}
/* If zones 2, 3 are on */
.tripel-13 #layout-tripel > div {
    width: 720px;
}
/* If zones 1, 3 are on */

/*3 zones on */
.tripel-123 #layout-tripel > div {
    width: 262px;
    height:302px;
}
/* If zones 1, 2, 3 are on */

#layout-tripel h1 {
    font-size: 16px;
}

.tripelSquare{
    width:262px;
    height:300px;

}
.widget-tripel-first
{
    height:300px;
    border: solid 1px white;
}
.widget-tripel-second
{
    height:300px;
    width:263px;
    border-top: solid 1px white;
    border-bottom: solid 1px white;
}
.widget-tripel-third
{
    height:300px;
    border: solid 1px white;
}

#tripel-first {
}

#tripel-second {
    width:263px;    
}

#tripel-third {
}

.zone-Content {
    height: 300px;
}

.zone-zone-tripelfirst {
}

.zone-zone-tripelsecond {
}

.zone-zone-tripelthird {
}

.zone-sub-page-title h1 {
    font-size: 22px;
    padding: 10px 0 3px 0;
}

.reference img {
    border-left: 10px solid #eefafa;
}

.reference-item {
    border: 10px solid #eefafa;
    margin-right: 20px;
}

    .reference-item:hover {
        filter: alpha(opacity=70);
        -moz-opacity: 0.7;
        opacity: 0.7;
    }
/* Blog
***************************************************************/
.blog-posts.content-items h1 {
    border: none;
}

.blog-posts.content-items li {
    list-style: none;
}

.blog-posts .metadata {
    display: block;
}
/* Forms
***************************************************************/
#add-comment {
    font-size: 16px;
    font-family: 'Yanone Kaffeesatz', sans-serif;
}

.comment-form {
    font-family: 'Yanone Kaffeesatz', sans-serif;
    font-size: 16px;
}

    .comment-form label {
        font-weight: bold;
        display: block;
    }

    .comment-form textarea.text-input {
        width: 400px;
        overflow: hidden;
    }

#contact-form span {
    float: left;
}

.required {
    color: #fb3035;
    font-weight: bold;
    float: none !important;
}

.comment-form input[type=text] {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 2px solid #E7E7E7;
    color: #58585a;
    font-family: Arial,Verdana, Tahoma,sans-serif;
    font-size: 11px;
    margin: 5px 0 0;
    padding: 7px 8px;
    width: 200px;
}

.comment-form textarea {
    border: 2px solid #E7E7E7;
}

.comment-form button {
    border: solid #E7E7E7;
    height: 30px;
    font-size: 11px;
    font-weight: bold;
    cursor: pointer;
    margin: 0;
    padding: 4px 14px 4px 14px;
    float: left;
    margin-right: 20px;
}
/* Misc
***************************************************************/

.CategorySquare {
    font-family: HUGEAvantGardeBold, sans-serif;
    font-style: inherit;
    font-variant: inherit;
    font-weight: normal;
}





.topButtons {
    width: 100px;
    height: 48px;
    background-color: #CBD0E6;
    color: #ffffff;
    text-align: center;
    padding-top: 13px;
    float: right;
    margin-right: 5px;
}

.topButtonsOdd {
    width: 100px;
    height: 48px;
    background-color: #5261AC;
    color: #ffffff;
    text-align: center;
    padding-top: 13px;
    float: right;
    margin-right: 5px;
}

    .topButtonsOdd a:link,
    .topButtonsOdd a:visited,
    .topButtons a:link,
    .topButtons a:visited {
        color: white;
    }

.menu a {
    width: 83%;
    border-bottom: 1px solid #fff;
    margin-left: 15px;
}

.current a {
    border: 0;
}

.grayMenuDv {
    width: 100%;
    height: 50px;
    background-color: #5261AC;
    color: white;
    padding-top: 15px;
    margin-top: -5px;
}

.HtmlLeftMenuDv {
    width: 100%;    
    color: white;
}

.grayMenuLink {
    width: 83%;
    margin: 0;
    /*margin-top: 25px;*/
    /*margin-bottom: 10px;*/
    /*border-bottom: 3px solid #fff;*/
    /*margin-left: 15px;*/
}

#dvCallMe {
    padding-top: 15px;
    margin-top: -5px;
}

    #dvCallMe:hover {
    }


#dvCobrandImgLogo {
    background-color:transparent;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    width: 180px;
    height: 180px;
    float: left;
}

.loginDependent
{
    display:none;
}
.CoBrandDependent
{
    display:none;
}


/*About Us CSS format - START*/
.divCenteredAboutUs {
    background: #50c9B5;
    left: 0;
    right: 35px;
    margin: auto;
    position: absolute;
    height: 700px;
    width: 972px;
       vertical-align: middle;
       z-index:999;
}


.buttonHomeAboutUs
{
       margin-left:15px;
       margin-top:15px;
       background-color:#CBD0E6;
       font-size:14pt;
       height:39px;
       width:83px;
       color:white;
       border:0;
       text-align: center;
}

.insideDivAboutUs
{
       margin-top:35px;
       text-align:center;
       color:white;
       font-size:58pt;
}

.informationDivAboutUs
{
       min-height: 5em;
    display: table-cell;
    vertical-align: middle;

       font-size:20pt;
       color:white;
       margin-top:10%;
       width:50%;
       height:50%;
       text-align:center;
       float:left;
}

.linkAboutUs{
       Text-decoration: none; 
              color:white;
}

.linkAboutUs:hover {
    Text-decoration: none; 
       color: #7bc3cd;
       }


/*About Us CSS format - END*/

#dvTerms
{
    color: gray;
    font-size:16px;
}


/*Social Network Buttons
    */

.SocialNetworkLink {
    text-decoration: none;
}

    .SocialNetworkLink:active, .SocialNetworkLink:hover {
        outline: 0;
    }

.linked-btn:hover {
    background-position: -96px -24px;
}

.facebook-btn:hover {
    background-position: 0 -24px;
}

.twitter-btn:hover {
    background-position: -24px -24px;
}

.youtube-btn:hover {
    background-position: -72px -24px;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

.social-networks {
    min-height: 24px;
    background-color: #50C9B5;
    padding-left: 10px;
    padding-bottom: 5px;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

.social-buttons {
    width: 24px;
    height: 24px;
    margin: 0 5px;
    display: inline-block;
}

.social-buttons {
    background-image: url('sprite_glohealth_wlinkedin.png');
    background-repeat: no-repeat;
}

.facebook-btn {
    background-position: 0 0;
}

.twitter-btn {
    background-position: -24px 0;
}

.linked-btn {
    background-position: -96px 0;
}

.youtube-btn {
    background-position: -72px 0;
}